.open-edit {
  position: absolute;
  right: 0;
}

.dice-edit {
  display: inline-flex;

  button {
    margin: 0.5rem;
  }
}

.fit-content {
  height: auto !important;
  .value {
    position: initial;
    margin-left: 5rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
}